Subject: RE:Electric blanket died under warranty #Ref 2022122600293557
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 27 Dec 2022 08:13:21 -0800

Hello-

Thank you for your email.   I am sorry to hear you are having issues with your heated Throw. For warranty support, please call 866-456-8852 or email JLA-Home [email-masked], Monday-Friday 7:00am-3:30pm (PST).

Please have the following information ready to open a warranty claim.

Name:

Your Physical Mailing Address:

Phone number:

Brand of Product:

Product Category:

Size of product:

Color of Product:

Controller Model No.:

Place of Purchase:

Date of Purchase:

Price of Purchase:

RN#: (this can be found on the bottom of the controller)

Stamped Date Code: (Located on the big white sewn on label)

Sincerely,

Latesia

Customer Service Representative

Designer Living

===============================================================================

Hi,

I bought this 2 years ago. It’s broken now, and I understand there is a 5 year warranty. Can you replace it please?:

Comfort Spaces Luxury Microplush 1 Piece Electric Wrap Blanket Super Soft and Warm Reversible Heated Throw Poncho with Auto Shutoff, 50"x64", Blue

Purchased on Amazon 11/19/20, order number 112-2007850-6908250

Thanks.

Maysie Tift 6 Welch St

San Rafael, CA 94901 USA